**GTFS `stops.txt` Dataset Documentation**

This dataset (`stops.txt`) provides simplified information about stops from the General Transit Feed Specification (GTFS). It includes the following fields:

1. **stop_id**: A unique identifier for each stop. This identifier is used across other GTFS files to associate stops with routes, trips, and stop times.

2. **stop_name**: The name or description of the stop. It typically identifies the location where vehicles pick up or drop off passengers.

3. **stop_lat**: The latitude of the stop location. It specifies the geographic coordinate in decimal degrees (WGS 84 standard).

4. **stop_lon**: The longitude of the stop location. It specifies the geographic coordinate in decimal degrees (WGS 84 standard).

### Usage Notes:

- **stop_id**: This field is crucial for linking stop information with other GTFS files, such as `stop_times.txt` (to associate stops with specific trips) and `routes.txt` (to associate stops with specific routes).

- **stop_name**: Provides a human-readable identifier for the stop location, aiding in user-friendly displays and navigation within transit applications.

- **stop_lat** and **stop_lon**: These fields enable accurate mapping and geographic representation of stops on digital maps or geographic information systems (GIS).

### Data Format:

- **stop_id**: Textual identifier.
  
- **stop_name**: Textual description or name.
  
- **stop_lat**: Decimal degree format (WGS 84).
  
- **stop_lon**: Decimal degree format (WGS 84).
